Question

error in the connection with salesforce

  • 27 February 2024
  • 4 replies
  • 12 views

Badge +1

Hi, 

I get this error when I try to connect my account with Salesforce in “Integration” → “connect” → “Salesforce” 

 

That error only happens in a sandbox, the other sandboxes connected without problems. 

Do you know what's the problem? 


4 replies

Userlevel 4
Badge +11

Hello @droblesdiaz ,
 
Welcome to the DocuSign Community and thank you for posting your concerns!

 

I’m sorry to hear that you are unable to connect DocuSign to Salesforce, I understand the system shows you an error.

 

Which integration are you setting up, the legacy eSignature for Salesforce or the new DocuSign Apps launcher? You can confirm this by going to Home *in lightning) > Quick Find > Installed Packages. In order for the configuration you are creating to work there needs to be a component within your Salesforce environment as well. 

 

Let us know if you need further assistance with this.

 

Best regards,

Nathaly | DocuSign Community Moderator
"Select as Best" below if you find the answer a valid solution to your issue!

 

Badge +1

The integration is DocuSign Apps Launcher, version 6.3.1

Userlevel 4
Badge +11

Hello @droblesdiaz ,
 
Thank you for reaching back.

 

  • Can you provide a full screen of where you are getting the error?
  • It seems like you are in Docusign directly, is that correct?
  • Are you trying to connect your Salesforce account to Docusign through our Connect feature?

 

Let us know if you need further assistance with this.

 

Best regards,

Nathaly | DocuSign Community Moderator
"Select as Best" below if you find the answer a valid solution to your issue!

Userlevel 4
Badge +11

Hello @droblesdiaz ,


Are you able to provide the information that I previously requested? If so, please do so in a reply to this question so that I am able to further assist you with your issue.


Best regards,

Nathaly | Docusign Community Moderator
"Select as Best" below if you find the answer a valid solution to your issue!

Reply